.breadcrumb li a {
    color: #000
}

.breadcrumb-item.active {
    color: #0617e4!important
}

.trust {
    background: #f7f7f7
}

.trust .list-group-item {
    background: 0 0!important;
    border: none!important;
    color: #000;
    padding: .35rem 2.25rem
}

.trust .list-group .list-group-item i {
    color: #00bd64
}

.flex-container {
    display: flex;
    align-items: center
}

.cycle {
    background: #1b273d
}

.circle {
    background: #fff;
    width: 80px;
    height: 80px;
    position: relative;
    margin: auto
}

.circle span {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 46px;
    color: #000
}

.cycle strong {
    font-size: 22px;
    line-height: 28px;
    display: block
}

.ad-banner {
    background: url(../images/ad-banner.jpg) right 0 no-repeat fixed;
    background-size: cover
}

.ad-banner .info img {
    margin-bottom: 30px
}

.ad-banner .info p {
    font-size: 32px;
    line-height: 38px;
    color: #000;
    text-align: center
}

.ad-banner .info p span {
    color: #ff6200
}

.ad-banner .info p strong,
h3 span {
    color: red
}

.ad-banner .info small {
    font-size: 18px;
    color: #000;
    display: block;
    text-align: center
}

.air-services figure {
    position: relative
}

.air-services figure figcaption {
    position: absolute;
    bottom: 20px;
    width: 100%;
    z-index: 999;
    color: #fff;
    font-size: 20px;
    line-height: 26px
}

.services figure {
    position: relative
}

.services figure figcaption {
    position: absolute;
    bottom: 0;
    /*z-index: 99999*/
}

.services figure figcaption .title {
    font-size: 22px;
    line-height: 28px;
}

@-webkit-keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3)
    }
    50% {
        opacity: 1
    }
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3)
    }
    50% {
        opacity: 1
    }
}

.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn
}

.restaurant-grid .banner {
    height: 250px;
    width: 25%;
    float: left;
    position: relative;
    overflow: hidden
}

.restaurant-grid .banner:hover .bg {
    -moz-transform: scale3d(1.07, 1.07, 1.07);
    -o-transform: scale3d(1.07, 1.07, 1.07);
    -ms-transform: scale3d(1.07, 1.07, 1.07);
    -webkit-transform: scale3d(1.07, 1.07, 1.07);
    transform: scale3d(1.07, 1.07, 1.07)
}

.restaurant-grid .banner .bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear
}

.restaurant-grid .banner section {
    color: #fff;
    text-align: center;
    position: absolute;
    z-index: 9;
    bottom: 20px;
    width: 100%
}

.restaurant-grid .banner section .title {
    font-size: 22px;
    line-height: 28px;
    text-shadow: 1px 1px rgba(0, 0, 0, .3)
}

@media (max-width:991px) {
    .restaurant-grid .banner section {
        margin-top: 90px
    }
    .restaurant-grid .banner section .title {
        font-size: 22px
    }
}

#footer-bottom span,
.areas .area-txt,
.areas .btn {
    font-size: 16px;
    line-height: 22px
}

.areas {
    background: #f9f9f9
}

.areas .area-txt {
    color: #000;
    background: #fff;
    display: inline-block
}

.areas .btn {
    cursor: pointer;
    background-color: #fff;
    -webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, .7);
    -moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, .7);
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, .7);
    border: transparent;
    border-radius: 0;
    color: #000
}

.btn:hover {
    background: #363d83;
    color: #fff
}

.reset.btn:focus {
    box-shadow: none
}

.reset.btn:hover {
    background: #868e96
}

.parcel.btn:hover {
    background: #28a745
}

.content a {
    color: #0056b3
}

#footer {
    background: #1b273d
}

#footer .list-group-item {
    background: 0 0;
    border: none;
    padding: .45rem 1.25rem;
    color: #c2c2c2
}

#footer .list-group-item a {
    color: #c2c2c2
}

#footer-bottom {
    background: #ffb600
}

#footer-bottom span {
    color: #000
}

.banner-signup {
    background: url(../images/signup-banner.jpg) no-repeat;
    background-size: cover
}

.signup span {
    display: block;
    font-size: 22px;
    text-shadow: 0 3px 3px rgba(0, 0, 0, .9)
}

.form-group input,
.signup .custom-select,
.signup .textarea,
.signup textarea {
    font-size: 14px!important
}

.signup .form-group input::-webkit-input-placeholder {
    color: #315496!important;
    font-size: 14px!important;
    font-weight: 400
}

.signup .h-desktop {
    display: none
}

.bttn-dark-track,
.signup-cat {
    line-height: 28px;
    display: block
}

.signup .form-group select {
    color: #315496!important;
    font-size: 14px!important;
    height: auto!important
}

.signup .form-group input {
    color: #000!important;
    font-size: 14px!important;
    font-weight: 700
}

.signup textarea::-webkit-input-placeholder {
    color: #315496!important;
    font-size: 14px!important
}

.signup textarea {
    color: #000!important
}

.signup .textarea {
    height: 150px
}

.signup .custom-select {
    cursor: pointer;
    height: auto!important;
    color: #315496!important;
    background: url(../images/select2.jpg) right top/22px no-repeat rgba(255, 255, 2455, 255);
    border: transparent!important
}

.signup .rounded {
    border-radius: .35rem!important
}

.signup-cat {
    background: #ffb600;
    font-size: 22px
}

.signup .form-control:focus {
    border: 2px solid #000;
    outline: 0
}

.signup .custom-select:focus {
    border: 2px solid #000!important;
    outline: 0;
    cursor: pointer
}

.signup .col .fa.fa-minus-circle,
.signup .col .fa.fa-plus-circle {
    font-size: 22px!important
}

.modal-body {
    background: #f9f9f9
}

button.close span {
    text-shadow: none;
    cursor: pointer
}

.signup .col .fa.fa-minus-circle,
.signup .modal-body .col .fa.fa-plus-circle {
    font-size: 16px!important
}

.ml-14 {
    margin-left: 14px!important
}

.modal-dialog {
    max-width: 700px!important
}

.instant {
    background: #fab51d
}

a.bttn-dark-track {
    color: #fff;
    -webkit-transition: .3s all ease;
    transition: .3s ease all;
    background: #e80420
}

.bttn-dark-track {
    font-size: 22px;
    position: relative;
    top: 30px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .1);
    z-index: 2
}

.widget-pst-track input::-webkit-input-placeholder {
    color: #4f4f4f!important;
    font-size: 14px!important
}

.about-hire h4,
.contact-hire h4 {
    font-size: 20px;
    line-height: 26px;
    text-transform: none!important
}

.widget-pst-track .form-control:focus {
    border: 2px solid #000;
    outline: 0
}

.banner-air {
    background: url(../images/banner-air.jpg) no-repeat;
    background-size: cover;
    height: 500px;
    position: relative
}

.about-hire,
.contact-hire {
    background: #eaeae8
}

.air-widget {
    position: absolute;
    width: 100%;
    z-index: 999;
    bottom: -85px
}

.air-widget figure .sticker {
    right: -15px;
    position: absolute;
    bottom: -40px
}

.about-hire .outline {
    border: 2px solid #dee4ee;
    min-height: 302px
}

.about-hire h4 {
    color: #000
}

.contact-hire .outline {
    border: 2px solid #dee4ee;
    min-height: 352px
}

.contact-hire h4 {
    background: #1b273d
}

.content-ln li {
    list-style: inside
}

.pointer {
    cursor: pointer
}

.privacy-policy h3 {
    font-size: 16px;
    line-height: 22px
}

.privacy-policy a {
    color: #007bff
}

footer .list-group-item img {
    max-width: 200px
}

.anchor_focus {
    text-decoration: underline;
    color: #e3051f
}

.anchor_focus:focus,
.anchor_focus:hover {
    text-decoration: underline;
    color: #ffb600
}

.trust .list-group-item {
    position: relative
}

.trust .list-group-item i {
    display: none
}

.trust .list-group-item::before {
    position: absolute;
    top: 5px;
    left: 0;
    content: "\f00c";
    font-family: FontAwesome;
    color: #00bd64
}
.home_content ul{
	margin-left:40px;
}
.free-pickup {
    background: #dc0d03;
    font-size: 14px;
    line-height: 20px;
    border-radius: 0px 0px 5px 5px;
}
.free-pickup strong {
    color: #fee900;
}
.banner .mh{
 min-height: calc(100vh - 246px);   
}
.circle span {
    transform: translate(-50% , -50%);
}



@media screen and (min-width:992px) and (max-width:1199px) {
    .banner {
        min-height: 580px!important
    }
    header .navbar-light .navbar-nav .nav-link {
        font-size: 13px!important;
        line-height: 19px!important
    }
    .atoz_sticky .num {
        margin-top: -15px!important
    }
    .widget-pst figure .badge-new , .widget-pst figure .sticker{
        bottom: -30px !important;
    }
    .bttn-dark {
        font-size: 18px!important;
        line-height: 24px!important
    }
    .postn-text {
        top: 25% !important;
    }
    h1 {
        font-size: 36px !important;
        line-height: 42px !important;
    }
    h3 {
        font-size: 24px!important;
        line-height: 30px!important
    }
    .cycle .circle::before {
        width: 310px!important
    }
    .ad-banner {
        background-attachment: scroll!important;
        background-position: right 0!important
    }
    .about-hire.p-4,
    .contact-hire.p-4 {
        padding: 1.5rem 0!important
    }
    .about-hire .bg-white.p-5 {
        padding: 1rem!important
    }
    .about-hire h4 {
        font-size: 16px!important;
        line-height: 22px!important
    }
    .about-hire .outline {
        min-height: 252px!important
    }
    #footer .list-group-item {
        padding: .45rem .7rem!important
    }
    #footer .list-group-item a {
        font-size: 14px!important;
        line-height: 20px!important
    }
}

@media screen and (min-width:768px) and (max-width:991px) {
    .banner .postn-text, .banner .widget-pst {
        position: static !important;
        transform: none !important;
    }
    .call-us {
        width: 42% !important;
        margin-bottom: 20px !important;
    }
    .banner .logo,
    .banner-signup .logo {
        z-index: 99999!important
    }
    .postn-text {
        top: 32%!important;
        z-index: 1!important
    }
    h1, .num {
        font-size: 30px!important;
        line-height: 36px!important
    }
    h2, .ad-banner .info p {
        font-size: 24px!important;
        line-height: 30px!important;
    }
    header {
        /*        background: rgba(0, 0, 0, .9)!important;
                z-index: 99999!important;
                padding: 10px 0!important;
                position: relative!important*/
    }
    .widget-pst h4, .cycle strong {
        font-size: 16px!important;
        line-height: 22px!important
    }
    .widget-pst figure .badge-new,
    .widget-pst figure .sticker {
        width: 10%!important
    }
    .widget .input-group label,
    .widget p {
        font-weight: 400!important;
        font-size: 12px!important
    }
    .dn {
        display: block!important;
        margin-top: -43px!important
    }
    .num {
        z-index: 999999!important;
        position: fixed!important;
        left: 350px!important;
        top: 30px!important
    }
    .dummy-dn,
    .trust .col-md-12:last-child figure img {
        display: none!important
    }
    .fd {
        flex-direction: row-reverse!important
    }
    .navbar-nav .nav-item {
        border-bottom: 1px solid #ffb600!important
    }
    .navbar-nav .nav-item:last-child {
        border: none!important;
        padding-left: 5px !important;
    }
    .widget-pst.pl-5.pr-5 {
        padding-left: 0!important;
        padding-right: 0!important
    }
    .trust .ml-5 {
        margin-left: 0!important
    }
    .review.p-5 {
        padding: 1rem!important
    }
    .about-content figure img,
    .content figure section img {
        margin: auto!important;
        display: block!important
    }
    .cycle .circle::before {
        width: 229px!important
    }
    .bttn-dark-track,
    .restaurant-grid .banner {
        width: 50%!important
    }
    .ad-banner {
        background: #f7f7f7!important
    }
    .bttn-dark-track {
        top: 7px!important;
        margin: auto!important
    }
    .about-hire .mt-4,
    .contact-hire .mt-4:nth-child(4n+4) {
        margin-top: 0!important
    }
    .about-hire .mb-4 {
        margin-bottom: 0!important
    }
    .about-hire h2 {
        margin-bottom: 1rem!important
    }
    .about-hire.p-4 {
        padding: 1.5rem 0!important
    }
    .about-hire .bg-white.p-5 {
        padding: 1rem!important
    }
    .about-hire h4 {
        font-size: 16px!important;
        line-height: 22px!important
    }
    .about-hire .outline {
        min-height: 252px!important
    }
    .contact-hire .outline {
        min-height: 384px!important
    }
    #footer .col {
        flex-basis: 50%!important
    }
    .modal {
        z-index: 99999!important
    }
    .dfc {
        /*        justify-content: center!important;
                display: flex!important;
                display: none!important*/
    }
    header .col-xl-9 {
        flex: 100%!important;
        max-width: 100%!important
    }
    header .col-xl-9 .navbar {
        display: flex!important;
        justify-content: flex-end!important;
        margin-top: -40px!important
    }
    .num {
        margin-top: 0!important
    }
}

@media screen and (min-width:576px) and (max-width:767px) {
    .banner .navbar-brand img {
        width: 150px !important;
    }
    .banner .navbar-toggler-icon {
        width: 1em!important;
        height: 1em!important;
    }
    .banner {
        /*min-height: 800px!important*/
    }
    .banner .postn-text, .banner .widget-pst {
        position: static !important;
        transform: none !important;
    }
    .call-us {
        width: 42% !important;
        margin-bottom: 20px !important;
    }
    .widget-pst figure .badge-new {
        width: 15%!important;
        bottom: -25px!important
    }
    .banner .logo,
    .banner-signup .logo {
        z-index: 99999!important
    }
    .postn-text {
        top: 20%!important;
        z-index: 2!important
    }
    .modal,
    header {
        z-index: 99999!important
    }
    h1 {
        font-size: 22px!important;
        line-height: 28px!important
    }
    header {
        /*        background: rgba(0, 0, 0, .9)!important;
                padding: 10px 0!important;
                position: relative!important*/
    }
    .air-widget.pl-5.pr-5,
    .widget-pst.pl-5.pr-5 {
        padding-left: 0!important;
        padding-right: 0!important
    }
    .dn {
        display: block!important;
        margin-top: -40px!important
    }
    .dummy-dn,
    .trust .col-md-12:last-child figure img,
    .widget-pst .widget .col-sm-12 .w-100,
    .widget-pst-track .col-sm-12 .w-100 {
        display: none!important
    }
    .fd {
        flex-direction: row-reverse!important
    }
    .air-widget .widget .col-sm-12 .col,
    .widget-pst .widget .col-sm-12 .col,
    .widget-pst-track .col-sm-12 .col {
        flex-basis: 50%!important
    }
    .navbar-nav .nav-item {
        border-bottom: 1px solid #ffb600!important
    }
    .navbar-nav .nav-item:last-child {
        border: none!important;
        padding-left: 5px !important;
    }
    .widget-pst h4 {
        font-size: 16px!important;
        line-height: 22px!important
    }
    .cycle strong,
    .fl,
    .fr, header .navbar-nav .nav-link {
        font-size: 14px!important;
        line-height: 20px!important
    }
    .widget-pst figure .sticker {
        width: 17%!important;
        bottom: -23px!important
    }
    .ad-banner.p-5,
    .review.p-5 {
        padding: 1rem!important
    }
    .bttn-dark-track {
        top: 7px!important;
        width: 70%!important;
        margin: auto!important
    }
    .trust .ml-5 {
        margin-left: 0!important
    }
    .about-content figure img,
    .content figure section img {
        margin: auto!important;
        display: block!important
    }
    .cycle .circle::before {
        width: 165px!important
    }
    .ad-banner {
        background-position: unset!important
    }
    .restaurant-grid .banner {
        width: 50%!important
    }
    .about-hire.p-4>div>div>div:nth-child(5) {
        margin-top: 1.5rem!important
    }
    #footer .col {
        flex-basis: 50%!important
    }
    #footer .pl-5.pr-5 {
        padding-left: 0!important;
        padding-right: 0!important
    }
    .banner-signup h1 {
        margin-top: 1rem!important;
        margin-bottom: 1rem!important
    }
    .signup .custom-select {
        width: 100%!important
    }
    .signup .pb-5.pt-5 {
        padding: 0!important
    }

    header .col-xl-9 {
        flex: 100%!important;
        max-width: 100%!important
    }
    header .col-xl-9 .navbar {
        display: flex!important;
        justify-content: flex-end!important;
        margin-top: -40px!important
    }
    .num {
        font-size: 22px!important;
        line-height: 28px!important;
        position: fixed!important;
        left: 270px!important;
        top: 20px!important;
        z-index: 999999!important;
    }
    .services figure figcaption .title, h2, .ad-banner .info p, h3, h4, h5, h6 {
        font-size: 20px !important;
        line-height: 26px !important;
    }
}

@media screen and (min-width:480px) and (max-width:575px) {
    .banner .postn-text, .banner .widget-pst {
        position: static !important;
        transform: none !important;
    }
    .banner .heading_outr {
        padding-right: 1rem !important;
        padding-left: 1rem !important;
    }
    .banner .navbar-brand img {
        width: 150px !important;
    }
    .banner .navbar-toggler-icon {
        width: 1em!important;
        height: 1em!important;
    }
    .call-us {
        width: 50% !important;
        margin-bottom: 20px !important;
    }
    .call-us,
    .call-us:active,
    .call-us:focus,
    .call-us:hover {
        transition: none!important;
        transform: none!important
    }
    .postn-text {
        position: static !important;
        transform: none !important;
    }
    .banner .logo,
    .banner-signup .logo {
        z-index: 99999!important
    }
    .postn-text {
        top: 20%!important;
        z-index: 2!important
    }
    .call-us,
    .modal,
    .num,
    header {
        z-index: 99999!important
    }
    h1 {
        font-size: 18px!important;
        line-height: 24px!important
    }
    header .navbar-light .navbar-nav .nav-link, body, p {
        font-size: 14px!important;
        line-height: 20px!important;
    }
    .widget h4 {
        font-size: 16px!important;
        line-height: 20px!important
    }
    .dn {
        display: block!important;
        margin-top: -43px!important
    }
    .dummy-dn {
        display: none!important
    }
    .fd {
        flex-direction: row-reverse!important
    }
    .navbar-nav .nav-item {
        border-bottom: 1px solid #ffb600!important
    }
    .navbar-nav .nav-item:last-child {
        border: none!important;
        padding-left: 5px !important;
    }
    .air-widget figure .sticker,
    .widget-pst figure .sticker {
        width: 15%!important;
        display: none !important;
        bottom: -25px !important;
    }
    .review .mt-5 {
        margin-top: 0!important
    }
    .air-widget {
        bottom: 0!important
    }
    .banner-air {
        min-height: 700px!important
    }
    a.bttn-dark {
        /*        background: #e50520!important;
                color: #fff!important;
                border: 2px solid #831624!important*/
    }
    .price {
        display: block!important
    }
    .ad-banner,
    .cycle,
    .cycle .circle::before,
    .cycle-heading,
    .map,
    .signup .col-1,
    .widget-pst .widget .col-sm-12 .w-100,
    .widget-pst-track .col-sm-12 .w-100 {
        display: none!important
    }
    .price .badge,
    .price p, .num {
        font-size: 20px!important;
        line-height: 26px !important;
    }
    .widget-pst {
        top: 38%!important
    }
    .widget-pst.pl-5.pr-5 {
        padding-left: 0!important;
        padding-right: 0!important
    }
    .widget-pst .pl-5.pr-5 {
        padding-left: 1rem!important;
        padding-right: 1rem!important
    }
    .widget-pst .widget .col-sm-12 .col {
        flex-basis: 50%!important
    }
    .air-widget.pl-5.pr-5 {
        padding-left: 0!important;
        padding-right: 0!important
    }
    .air-widget .widget .col-sm-12 .col {
        flex-basis: 100%!important
    }
    .review.p-5 {
        padding: 1rem!important
    }
    .trust .ml-5 {
        margin-left: 0!important
    }
    .trust .col-md-12:first-child {
        -ms-flex-order: 2!important;
        order: 2!important
    }
    .trust .h-100 {
        height: auto!important
    }
    .cycle .col-12 {
        margin-bottom: 20px!important
    }
    .restaurant-grid .banner {
        width: 100%!important;
        min-height: 100%!important
    }
    .widget-pst-track .col-sm-12 .col {
        flex-basis: 50%!important
    }
    .bttn-dark-track {
        top: 0!important
    }
    .about-hire.p-4>div>div>div:nth-child(5) {
        margin-top: 1.5rem!important
    }
    #footer .col {
        flex-basis: 100%!important
    }
    #footer .pl-5.pr-5 {
        padding-left: 0!important;
        padding-right: 0!important
    }
    .banner-signup h1 {
        margin-top: 1rem!important;
        margin-bottom: 1rem!important
    }
    .signup .custom-select {
        width: 100%!important
    }
    .signup .pb-5.pt-5 {
        padding: 1rem!important
    }
    header .col-xl-3 img {
        width: 70%!important
    }
    header .col-xl-9 {
        flex: 100%!important;
        max-width: 100%!important
    }
    header .col-xl-9 .navbar {
        display: flex!important;
        justify-content: flex-end!important;
        margin-top: -40px!important
    }
    .num {
        position: fixed!important;
        left: 200px!important;
        top: 18px!important;
        margin-top: 0!important;
    }
    .services figure img{
        width: auto !important;
        margin: auto !important;
        display: block !important;
    }
    .services figure figcaption .title, h2 {
        font-size: 18px !important;
        line-height: 24px !important;
    }
    h3, h4, h5, h6 {
        font-size: 16px !important;
        line-height: 22px !important;
    }
    .areas a.bttn-dark{
        display: block;
    }

}

@media screen and (min-width:320px) and (max-width:479px) {
    .banner .postn-text, .banner .widget-pst {
        position: static !important;
        transform: none !important;
    }
    .navbar-toggler {
        padding: .25rem .25rem!important;
    }
    .banner .navbar-brand img {
        width: 125px !important;
    }
    .banner .navbar-toggler-icon {
        width: 1em!important;
        height: 1em!important;
    }
    .banner .heading_outr, header .heading_outr, .widget-pst .pl-5.pr-5, .air-widget .pl-5.pr-5 {
        padding-right: 1rem !important;
        padding-left: 1rem !important;
    }
    .banner {
        min-height: inherit !important;
        padding-bottom: 1rem !important;
    }
    .banner .logo,
    .banner-signup .logo {
        z-index: 99999!important
    }
    header .col-xl-9 {
        flex: 100%!important;
        max-width: 100%!important
    }
    header .col-xl-9 .navbar {
        display: flex!important;
        justify-content: flex-end!important;
        margin-top: -40px!important
    }
    .num, .review .mt-5, .contact-info .mt-4 {
        margin-top: 0!important
    }
    .trust .list-group-item {
        font-size: 14px!important;
        line-height: 20px!important;
        padding: .35rem 1.5rem!important
    }
    .call-us,
    .call-us:active,
    .call-us:focus,
    .call-us:hover {
        transition: none!important;
        transform: none!important
    }
    .widget-pst {
        top: 38%!important;
    }
    .widget .input-group label,
    .widget p {
        font-size: 12px!important;
    }
    .banner-air .logo img {
        width: 60%!important
    }
    .banner-signup.pb-5 {
        padding-bottom: 1rem!important
    }
    .postn-text {
        position: static !important;
        transform: none !important;
    }
    .call-us,
    .modal,
    .num,
    header {
        z-index: 99999!important
    }
    .call-us {
        width: 75% !important;
        margin-bottom: 20px !important;
    }
    h1, .about-hire h4, h3, h4, h5, h6 {
        font-size: 16px!important;
        line-height: 22px !important;
    }
    h1 {
        text-shadow: none !important;
    }
    .dn {
        display: block!important;
        margin-top: -43px!important
    }
    .num {
        font-size: 16px!important;
        line-height: 22px !important;
    }
    .num {
        position: fixed!important;
        left: 145px!important;
        top: 18px!important;
        margin-top: 0!important;
    }
    .fd {
        flex-direction: row-reverse!important
    }
    .navbar-nav .nav-item {
        border-bottom: 1px solid #ffb600!important
    }
    .navbar-nav .nav-item:last-child {
        border: none!important;
        padding-left: 5px !important;
    }
    .air-widget figure .sticker,
    .widget-pst figure .sticker {
        width: 15%!important;
        display: none!important;
         bottom: -25px !important;
    }
    .air-widget {
        bottom: 0!important
    }
    .trust .h-100 {
        height: auto!important
    }
    .bttn-dark, h2, .services figure figcaption .title  {
        font-size: 18px!important;
        line-height: 24px!important;
    }
    .ad-banner,
    .cycle,
    .cycle .circle::before,
    .cycle-heading,
    .map,
    .signup .col-1, .dummy-dn {
        display: none!important
    }
    .widget-pst.pl-5.pr-5 {
        padding-left: 0!important;
        padding-right: 0!important;
        position: static !important;
    }
    .air-widget.pl-5.pr-5 {
        padding-left: 0!important;
        padding-right: 0!important
    }
    .air-widget .widget .col-sm-12 .col,
    .widget-pst-track .col-sm-12 .col, .banner-air .col,
    .widget-pst .widget .col-sm-12 .col, #footer .col {
        flex-basis: 100%!important
    }
    .trust .ml-5 {
        margin-left: 0!important
    }
    .trust .ml-5 .col-4,
    .trust .ml-5 .col-8 {
        max-width: 100%!important;
        flex: 100%!important
    }
    .trust .col-md-12:first-child {
        -ms-flex-order: 2!important;
        order: 2!important
    }
    .trust .col-md-12:first-child figure img {
        width: 30%!important;
        margin-left: 15px!important
    }
    .bttn-dark-track,
    .signup .custom-select {
        width: 100%!important
    }
    .cycle strong, body, p,  header .navbar-light .navbar-nav .nav-link, .price .badge,
    .price p, .widget-pst h4 {
        font-size: 14px!important;
        line-height: 26px!important
    }
    .widget.p-3 {
        padding: 10px!important;
    }
    .cycle .col-12 {
        margin-bottom: 20px!important
    }
    .about-content .pl-5.pr-5,
    .about-hire .pl-5.pr-5,
    .about-hire.p-4,
    .areas .pr-5.pl-5,
    .areas.p-4,
    .contact-hire .pl-5.pr-5,
    .contact-hire.p-4,
    .contact-info .pl-5.pr-5,
    .content .pr-5.pl-5,
    .instant.p-4,
    .signup .pl-5.pr-5, .review.p-5, .ad-banner.p-5, .about-hire .outline {
        padding: 1rem!important
    }
    .about-hire .outline {
        min-height: inherit !important;
    }
    .restaurant-grid .banner {
        width: 100%!important;
        min-height: 100%!important
    }
    .bttn-dark-track {
        top: 7px!important;
        margin: auto!important
    }
    .about-hire.p-4>div>div>div:nth-child(5) {
        margin-top: 1.5rem!important
    }
    #footer-bottom .pl-5.pr-5,
    .signup .pb-5.pt-5, .modal-body .col-8 .row .col, .review .pl-5.pr-5, .navbar, .ad-banner .pr-5.pl-5 {
        padding: 0!important
    }
    #footer .pl-5.pr-5 {
        padding-left: 0!important;
        padding-right: 0!important
    }
    .signup .pt-5 {
        padding-top: 0!important;
    }
    .banner-signup h1 {
        margin-top: 1rem!important;
        margin-bottom: 1rem!important
    }
    .signup .basic {
        flex-basis: 15%!important;
        padding-right: 0!important;
        padding-left: 1rem!important
    }
    .modal-body .col-8 .pr-0 {
        padding-left: 2px!important
    }
    .modal-body .col-8 .row .col#add {
        text-align: center!important
    }
    .modal-body .col-8 .row .col .row .col:first-child {
        padding-left: 10px!important
    }
    .modal-dialog {
        margin: 5px!important
    }
    .services .container-fluid{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .services figure img{
        width: auto !important;
        margin: auto !important;
        display: block !important;
    }
    .price, .areas a.bttn-dark {
        display: block!important;
    }
    .trust .col-xl-3{
        text-align: center!important;
    }
}